#ifndef INCLUDED_OOO_VBA_EXCEL_XLDATALABELSEPARATOR_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLDATALABELSEPARATOR_HPP

#include "ooo/vba/excel/XlDataLabelSeparator.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLDATALABELSEPARATOR_HPP
